﻿.btn-animated.radius-50:after {
    border-radius: 50px 0 0px 50px !important;
}

.fa-arrow-right:before {
    content: "\f060";
}

#joinUsCol {
    text-align: right !important;
}

.nav-link {
    text-align: right !important
}

.breadcrumb-item + .breadcrumb-item:before {
    font-family: "FontAwesome";
    content: "\f100";
    font-size: 11px;
    padding-left: 5px;
}

.breadcrumb-item + .breadcrumb-item:after{
    content: "" !important;
}